@import "../abstracts/variables";

.chakra-textarea {
  margin: .4rem 0;

  color: $text-color;

  background-color: $fade-white;
  border: none;
  box-shadow: none;

  @include on-event {
    border: none;
    box-shadow: none;
  }
}